[android-components](../../../../index.md) / [mozilla.components.support.migration](../../../index.md) / [SettingsMigrationResult](../../index.md) / [Success](../index.md) / [NoFennecPrefs](./index.md)

# NoFennecPrefs

`object NoFennecPrefs : `[`Success`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecSettingsMigrator.kt#L111)

Fennec app SharedPreference file is not accessible.

This means this is a fresh install of Fenix, not an update from Fennec.
Nothing to migrate.

### Functions

| Name | Summary |
|---|---|
| [toString](to-string.md) | `fun toString(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
